Subject: "Terminal" room waste

From: Samuel Weiler <[email-masked]>
Date: Thu, 11 Nov 2004 01:50:53 -0500 (EST)

It's 1:30am.  There's a guard in the "terminal" room.  He seems to be
guarding two printers and a whole bunch of CAT5 cable and powerstrips.
He doesn't seem to be guarding any terminals.

Would it be more efficient to leave the CAT5 unattended and just lock
the printers up at night?  If there's a strong desire to lock the room
(protecting hubs and other gear), how about leaving a half dozen
cables running to a table in the hall?  And if people really want late
night printing, perhaps we could chain a printer to the bar in the
lobby.

-- Sam

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf